/**********************
/* Css Empresa
************************/

/* Box Identidade Organizacional */
.boxEmpresaIdentidade{
    margin: 10px 0;
    /*border: 1px solid #CCCCCC;*/
    border-radius: 4px;
    background: #ffffff;
}

.boxEmpresaIdentidade p{
    padding-bottom: 10px;
    margin-right: 10px;
    margin-left: 10px;
}



/* Carousel Empresa */

#carouselEmpresaQuemSomos{
    overflow: visible;
}

#carouselEmpresaQuemSomos img{
    width: 100%;
   /* height: 400px;*/
}

#dadosEmpresaQuemSomos{
    margin-top: 15px;
}

#dadosEmpresaQuemSomos p{
	font-size: 15px;
    margin-top: 11px;    
    line-height: 1.7;
    margin-bottom: 30px;
    text-align: justify;
}

#dadosEmpresaQuemSomos h4{
    color: #292723;;
    text-transform: uppercase;
    padding-bottom: 8px;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 700;
    position: relative;
    font-family: Montserrat-Regular;
    text-align: left;
}

#dadosEmpresaQuemSomos h4 .head-line {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 50px;
    height: 3px;
    background-color: #333;
    margin: 0;
}

#dadosEmpresaQuemSomos .head-title{
	margin-bottom:20px;
}


.boxEmpresaIdentidadeOrganizacional .box-icon i {
    border: 0px!important;    
    height: 45px!important;
}





#page-header-empresa {
    background-color: #252525;
}

#section-empresa{
	padding-top:60px;
	padding-bottom:60px;
}